---
term: un ofoco
slug: un ofoco
alt forms: []
search terms:
  glb:
  - un ofoco
  - un
  - ofoco
  eng:
  - one eighth
  - an eighth
  epo:
  - okono
  spa:
  - un octavo
  - una octava parte
ipa: ˈun oˈfot͡ʃo
ipa link: http://ipa-reader.xyz/?text=ˈun oˈfot͡ʃo&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: one eighth, an eighth
  epo: okono
  spa: un octavo, una octava parte
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - one eighth
    - an eighth
  epo:
  - - okono
  spa:
  - - un octavo
    - una octava parte
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - un
  - ','
  - of-
  - +
  - oco
  derived trans:
  - slug: un
    text: un
    word class: num
    trans:
      eng: one, a
      epo: unu
      spa: uno, 1(0^0)
      deu: eins, ein
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: of-
    text: of-
    word class: lfik
    trans:
      eng: <em>forms fractions</em>, from, off
      epo: de-, -on-
      spa: -avo (<em>fracciones</em>), -&eacute;simo, ab-, apo-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: oco
    text: oco
    word class: num
    trans:
      eng: eight
      epo: ok
      spa: ocho
      deu: acht
      fra: ""
      rus: ""
      zho: ""
...
